:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.blog-template-04.mainContent {
  display: flex;
  flex-direction: column;
}
.blog-template-04 .heroSection {
  display: flex;
  flex-direction: column;
  min-height: 100%;
}
.blog-template-04 .containerWrap {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  max-width: 1366px;
  background-color: white;
  overflow: hidden;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .blog-template-04 .containerWrap {
    position: relative;
    max-width: 100%;
  }
}
.blog-template-04 .articleHeader {
  display: flex;
  margin: 88px auto;
  width: 100%;
  max-width: 85%;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .blog-template-04 .articleHeader {
    position: relative;
    max-width: 28%;
  }
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .blog-template-04 .articleHeader {
    max-width: 60%;
  }
}
@media (min-width: 1400px) and (max-width: 1919px) {
  .blog-template-04 .articleHeader {
    max-width: 80%;
  }
}
@media (max-width: 1199px) {
  .blog-template-04 .articleHeader {
    position: relative;
  }
}
@media (max-width: 991px) {
  .blog-template-04 .articleHeader {
    flex-direction: column;
    align-items: center;
  }
}
@media (max-width: 575px) {
  .blog-template-04 .articleHeader {
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .blog-template-04 .articleHeader {
    margin: 50px auto;
  }
}
.blog-template-04 .contentContainer {
  display: flex;
  flex-direction: column;
  width: 130%;
  min-width: 0;
  background-color: #095e89;
}
@media (max-width: 1199px) {
  .blog-template-04 .contentContainer {
    position: relative;
    width: 110%;
  }
}
@media (max-width: 991px) {
  .blog-template-04 .contentContainer {
    flex: 0 1 auto;
    order: 1;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .blog-template-04 .contentContainer {
    min-width: unset;
  }
}
.blog-template-04 .titleGroup {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
  row-gap: 12px;
  margin: auto;
  width: 477.96875px;
  max-width: 85%;
}
@media (max-width: 1199px) {
  .blog-template-04 .titleGroup {
    position: relative;
    width: 100%;
  }
}
@media (max-width: 991px) {
  .blog-template-04 .titleGroup {
    margin: 150px auto;
  }
}
@media (max-width: 767px) {
  .blog-template-04 .titleGroup {
    width: 85%;
  }
}
@media (max-width: 575px) {
  .blog-template-04 .titleGroup {
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .blog-template-04 .titleGroup {
    margin: 50px auto;
  }
}
.blog-template-04 .categoryTitle {
  font: 500 28px/1.18 Karla, Helvetica, Arial, serif;
  color: white;
  text-transform: uppercase;
}
@media (max-width: 1199px) {
  .blog-template-04 .categoryTitle {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 991px) {
  .blog-template-04 .categoryTitle {
    font-size: 26px;
  }
}
@media (max-width: 575px) {
  .blog-template-04 .categoryTitle {
    font-size: 24px;
  }
}
@media (max-width: 479px) {
  .blog-template-04 .categoryTitle {
    font-size: 18px;
  }
}
@media (max-width: 383px) {
  .blog-template-04 .categoryTitle {
    font-size: 14px;
  }
}
.blog-template-04 .mainTitle {
  font: 700 52px/1.19 Kameron, Helvetica, Arial, serif;
  color: white;
  text-transform: uppercase;
}
@media (max-width: 1199px) {
  .blog-template-04 .mainTitle {
    align-items: flex-start;
    font-size: 44px;
  }
}
@media (max-width: 991px) {
  .blog-template-04 .mainTitle {
    font-size: 48px;
  }
}
@media (max-width: 575px) {
  .blog-template-04 .mainTitle {
    font-size: 40px;
  }
}
@media (max-width: 479px) {
  .blog-template-04 .mainTitle {
    font-size: 32px;
  }
}
@media (max-width: 383px) {
  .blog-template-04 .mainTitle {
    font-size: 24px;
  }
}
.blog-template-04 .metaInfo {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 10px;
  column-gap: 10px;
  width: 89.75%;
}
@media (max-width: 479px) {
  .blog-template-04 .metaInfo {
    flex-direction: column;
    align-items: center;
    gap: 16px 10px;
  }
}
@media (max-width: 383px) {
  .blog-template-04 .metaInfo {
    position: relative;
    flex-direction: row;
    width: 100%;
  }
}
.blog-template-04 .dateWrapper {
  display: flex;
  align-items: center;
  -moz-column-gap: 9px;
  column-gap: 9px;
  width: 192px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .blog-template-04 .dateWrapper {
    position: relative;
    width: 100%;
  }
}
@media (max-width: 479px) {
  .blog-template-04 .dateWrapper {
    min-width: unset;
  }
}
@media (max-width: 383px) {
  .blog-template-04 .dateWrapper {
    -moz-column-gap: 8px;
    column-gap: 8px;
    margin: unset;
  }
}
.blog-template-04 .calendarIcon {
  width: 20px;
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-04 .publishDate {
  display: flex;
  justify-content: center;
  font: 400 24px/1.21 Inter, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  text-transform: capitalize;
  letter-spacing: -0.5px;
}
@media (max-width: 1199px) {
  .blog-template-04 .publishDate {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 991px) {
  .blog-template-04 .publishDate {
    font-size: 22px;
  }
}
@media (max-width: 575px) {
  .blog-template-04 .publishDate {
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .blog-template-04 .publishDate {
    font-size: 18px;
  }
}
@media (max-width: 383px) {
  .blog-template-04 .publishDate {
    font-size: 14px;
  }
}
.blog-template-04 .commentWrapper {
  display: flex;
  align-items: center;
  -moz-column-gap: 9px;
  column-gap: 9px;
  width: 188px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .blog-template-04 .commentWrapper {
    position: relative;
    width: 100%;
  }
}
@media (max-width: 479px) {
  .blog-template-04 .commentWrapper {
    min-width: unset;
  }
}
@media (max-width: 383px) {
  .blog-template-04 .commentWrapper {
    -moz-column-gap: 8px;
    column-gap: 8px;
    margin: unset;
  }
}
.blog-template-04 .commentIcon {
  width: 17px;
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-04 .commentCount {
  display: flex;
  justify-content: center;
  font: 400 24px/1.21 Inter, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  text-transform: capitalize;
}
@media (max-width: 1199px) {
  .blog-template-04 .commentCount {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 991px) {
  .blog-template-04 .commentCount {
    font-size: 22px;
  }
}
@media (max-width: 575px) {
  .blog-template-04 .commentCount {
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .blog-template-04 .commentCount {
    font-size: 18px;
  }
}
@media (max-width: 383px) {
  .blog-template-04 .commentCount {
    font-size: 14px;
  }
}
.blog-template-04 .featuredImg {
  margin: 1px 0;
  width: 100%;
  min-width: 0;
  aspect-ratio: 0.56;
  /* border-radius: 7.63px; */
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .blog-template-04 .featuredImg {
    position: relative;
    flex: 0 1 auto;
    order: 2;
    margin-top: unset;
    margin-bottom: unset;
  }
}
@media (max-width: 767px) {
  .blog-template-04 .featuredImg {
    margin: 0;
    min-width: unset;
  }
}
.blog-template-04 .contentSection {
  display: flex;
  flex-direction: column;
  min-height: 100%;
}
.blog-template-04 .articleContainer {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  max-width: 1366px;
  background-color: white;
  overflow: hidden;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .blog-template-04 .articleContainer {
    position: relative;
    max-width: 100%;
  }
}
.blog-template-04 .contentWrapper {
  display: flex;
  flex-direction: column;
  row-gap: 47px;
  margin: 0 auto 88px;
  width: 1125.984375px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .blog-template-04 .contentWrapper {
    position: relative;
    margin: 0 auto 80px;
  }
}
@media (max-width: 383px) {
  .blog-template-04 .contentWrapper {
    margin: 0 auto 50px;
  }
}
.blog-template-04 .textContent {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}
.blog-template-04 .introContent {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}
@media (max-width: 1199px) {
  .blog-template-04 .introContent {
    row-gap: 16px;
  }
}
@media (max-width: 767px) {
  .blog-template-04 .introContent {
    row-gap: 24px;
  }
}
@media (max-width: 383px) {
  .blog-template-04 .introContent {
    row-gap: 16px;
  }
}
.blog-template-04 .sectionTitle {
  font: 700 36px/1.17 Karla, Helvetica, Arial, serif;
  color: black;
  text-transform: uppercase;
}
@media (max-width: 1199px) {
  .blog-template-04 .sectionTitle {
    align-items: flex-start;
    font-size: 32px;
  }
}
@media (max-width: 575px) {
  .blog-template-04 .sectionTitle {
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .blog-template-04 .sectionTitle {
    font-size: 24px;
  }
}
.blog-template-04 .paragraphGroup {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}
.blog-template-04 .bodyText {
  font: 400 18px/1.67 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 1199px) {
  .blog-template-04 .bodyText {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-04 .subscribeBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 0 1 100;
  margin: 0 auto;
  width: 400px;
  max-width: 100%;
  font: 700 26px/1.15 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
  background-color: #f9fae9;
  padding: 16px 8px;
  outline-offset: -1px;
  border-radius: 10px;
  outline: black solid 1px;
}
@media (max-width: 1199px) {
  .blog-template-04 .subscribeBtn {
    font-size: 24px;
  }
}
@media (max-width: 479px) {
  .blog-template-04 .subscribeBtn {
    font-size: 20px;
  }
}
@media (max-width: 383px) {
  .blog-template-04 .subscribeBtn {
    position: relative;
    padding-top: 24px;
    padding-bottom: 24px;
  }
}
.blog-template-04 .midContent {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}
@media (max-width: 1199px) {
  .blog-template-04 .midContent {
    row-gap: 16px;
  }
}
.blog-template-04 .big_title {
  font: 700 36px/1.17 Karla, Helvetica, Arial, serif;
  color: black;
  text-transform: uppercase;
}
@media (max-width: 1199px) {
  .blog-template-04 .big_title {
    align-items: flex-start;
    font-size: 32px;
  }
}
@media (max-width: 575px) {
  .blog-template-04 .big_title {
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .blog-template-04 .big_title {
    font-size: 24px;
  }
}
.blog-template-04 .flex_col {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}
.blog-template-04 .highlight {
  font: 400 18px/1.67 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-04 .highlight {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-04 .flex_row {
  display: flex;
  -moz-column-gap: 18px;
  column-gap: 18px;
}
@media (max-width: 1199px) {
  .blog-template-04 .flex_row {
    flex-direction: column;
    align-items: center;
    gap: 32px 18px;
  }
}
.blog-template-04 .flex_col1 {
  display: flex;
  flex-direction: column;
  row-gap: 9px;
  width: 405px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .blog-template-04 .flex_col1 {
    position: relative;
    row-gap: 8px;
    width: 100%;
    min-width: unset;
  }
}
.blog-template-04 .image7 {
  width: 100%;
  border-radius: 7.63px;
  -o-object-fit: cover;
  object-fit: cover;
  max-width: 350px;
  max-height: 350px;
}
.blog-template-04 .highlight1 {
  margin: 0 1px 0 0;
  font: 400 18px/1.67 Inter, Helvetica, Arial, serif;
  color: black;
  letter-spacing: -0.6px;
}
@media (max-width: 991px) {
  .blog-template-04 .highlight1 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-04 .highlight2 {
  width: 703px;
  font: 400 18px/1.67 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 1199px) {
  .blog-template-04 .highlight2 {
    position: relative;
    width: 100%;
  }
}
@media (max-width: 991px) {
  .blog-template-04 .highlight2 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-04 .conclusionContent {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}
.blog-template-04 .highlight3 {
  font: 400 18px/1.67 Inter, Helvetica, Arial, serif;
  color: black;
  letter-spacing: -0.7px;
}
@media (max-width: 991px) {
  .blog-template-04 .highlight3 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-04 .socialSection {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}
.blog-template-04 .shareContainer {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 10px;
  column-gap: 10px;
  padding: 50px 0;
  border-width: 1px 0;
  border-color: #ffa21f;
  border-style: solid;
}
@media (max-width: 479px) {
  .blog-template-04 .shareContainer {
    position: relative;
    flex-direction: column;
    align-items: center;
    gap: 12px 10px;
    padding-top: 42px;
    padding-bottom: 42px;
  }
}
@media (max-width: 383px) {
  .blog-template-04 .shareContainer {
    gap: 12px 8px;
  }
}
.blog-template-04 .wrapper3 {
  display: flex;
  flex-direction: column;
  width: 116px;
  min-width: 0;
}
@media (max-width: 479px) {
  .blog-template-04 .wrapper3 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
.blog-template-04 .wrapper31 {
  display: flex;
  margin: 0 1px 0 0;
  width: 99.14%;
  height: 30px;
  font: 300 28px/1.07 Inter, Helvetica, Arial, serif;
  color: black;
  text-transform: capitalize;
}
@media (max-width: 1199px) {
  .blog-template-04 .wrapper31 {
    align-items: flex-start;
    font-size: 24px;
  }
}
@media (max-width: 991px) {
  .blog-template-04 .wrapper31 {
    font-size: 26px;
  }
}
@media (max-width: 479px) {
  .blog-template-04 .wrapper31 {
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 22px;
  }
}
.blog-template-04 .image9 {
  margin: 2px 0 1px;
  width: 243px;
  min-width: 0;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 479px) {
  .blog-template-04 .image9 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 60%;
  }
}
.blog-template-04 .authorBox {
  display: flex;
  flex-direction: column;
  background-color: #f9fae9;
}
.blog-template-04 .flex_row1 {
  display: flex;
  align-items: center;
  -moz-column-gap: 19px;
  column-gap: 19px;
  margin: 24px auto;
  width: 89.17%;
}
@media (max-width: 1199px) {
  .blog-template-04 .flex_row1 {
    flex-direction: column;
    gap: 30px 19px;
  }
}
@media (max-width: 767px) {
  .blog-template-04 .flex_row1 {
    gap: 12px 19px;
  }
}
.blog-template-04 .image17 {
  width: 178px;
  min-width: 0;
  border-radius: 89px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 1199px) {
  .blog-template-04 .image17 {
    position: relative;
    width: 100%;
    min-width: unset;
    max-width: 178px;
  }
}
.blog-template-04 .flex_col2 {
  display: flex;
  flex-direction: column;
  row-gap: 11px;
  width: 807px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .blog-template-04 .flex_col2 {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
@media (max-width: 383px) {
  .blog-template-04 .flex_col2 {
    row-gap: 8px;
  }
}
.blog-template-04 .subtitle {
  font: 500 22px/1.77 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-04 .subtitle {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .blog-template-04 .subtitle {
    font-size: 18px;
  }
}
.blog-template-04 .highlight11 {
  font: 400 18px/1.39 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-04 .highlight11 {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-04 .highlight11 {
    font-size: 14px;
  }
}
.blog-template-04 .subscribeBox {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
}
@media (max-width: 767px) {
  .blog-template-04 .subscribeBox {
    row-gap: 24px;
  }
}
.blog-template-04 .big_title1 {
  display: flex;
  justify-content: center;
  font: 700 36px/1.17 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
}
@media (max-width: 1199px) {
  .blog-template-04 .big_title1 {
    align-items: flex-start;
    font-size: 32px;
  }
}
@media (max-width: 575px) {
  .blog-template-04 .big_title1 {
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .blog-template-04 .big_title1 {
    font-size: 24px;
  }
}
@media (max-width: 383px) {
  .blog-template-04 .big_title1 {
    font-size: 20px;
  }
}
.blog-template-04 .flex_col3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  width: 100%;
}
@media (max-width: 767px) {
  .blog-template-04 .flex_col3 {
    row-gap: 12px;
  }
}
.blog-template-04 .subtitle1 {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 400 22px/1.18 Karla, Helvetica, Arial, serif;
  color: #7e7e7e;
  text-align: center;
  background-color: #e1e1e1;
  padding: 27px 16px;
  border: none;
}
@media (max-width: 991px) {
  .blog-template-04 .subtitle1 {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .blog-template-04 .subtitle1 {
    font-size: 18px;
  }
}
@media (max-width: 383px) {
  .blog-template-04 .subtitle1 {
    position: relative;
    padding: 20px 8px;
  }
}
.blog-template-04 .subscribeBtn1 {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  width: 764px;
  max-width: 100%;
  font: 700 26px/1.15 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
  padding: 35px 8px;
  outline-offset: -1px;
  border-radius: 10px;
  outline: black solid 1px;
}
.blog-template-04 .subscribeBtn1:hover {

  color: white;

  background-color: black;
}
@media (max-width: 1199px) {
  .blog-template-04 .subscribeBtn1 {
    align-items: flex-start;
    font-size: 24px;
  }
}
@media (max-width: 479px) {
  .blog-template-04 .subscribeBtn1 {
    font-size: 20px;
  }
}
@media (max-width: 383px) {
  .blog-template-04 .subscribeBtn1 {
    position: relative;
    padding-top: 24px;
    padding-bottom: 24px;
  }
}

a {
  cursor: pointer;
  text-decoration: none;
}